

# User


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | `Long` |  |  [optional property]
**username** | `String` |  |  [optional property]
**firstName** | `String` |  |  [optional property]
**lastName** | `String` |  |  [optional property]
**email** | `String` |  |  [optional property]
**password** | `String` |  |  [optional property]
**phone** | `String` |  |  [optional property]
**userStatus** | `Integer` | User Status |  [optional property]






